<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Blog De Cafe</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=PT+Sans:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <header class="header">

        <div class="contenedor">
            <div class="barra">
                <a class="logo" href="index.html">
                    <h1 class="logo__nombre no-margin centrar-texto">Blog<span class="logo__bold">DeCafé</span></h1>
                </a>

                <nav class="navegacion">
                    <a href="nosotros.html" class="navegacion__enlace">Nosotros</a>
                    <a href="cursos.html" class="navegacion__enlace">Cursos</a>
                    <a href="contacto.html" class="navegacion__enlace">Contacto</a>
                </nav>
            </div>
        </div>
        <div class="header__texto">
            <h2 class="no-margin">Blog de cafe</h2>
            <p class="no-margin">Aprende de los expertos con las mejores recetas y consejos</p>
        </div>
    </header>

    <main class="contenedor">
        <h3 class="centrar-texto">Entrada de Blog</h3>
        <div class="entrada__imagen">
            <img src="/img/blog1.jpg" alt="imagen entrada de blog">
        </div>
        <p class="entrada__texto">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras volutpat metus ac ultricies volutpat. In varius volutpat neque in sodales. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Phasellus imperdiet laoreet diam at aliquet. Nunc tempus consequat lacus sit amet aliquam. Vivamus vitae ipsum pulvinar, euismod urna interdum, efficitur sapien. Nullam nec varius enim, in blandit sem. Integer euismod cursus est lobortis aliquet.

            Aenean at semper odio. Praesent feugiat pellentesque velit. Mauris sit amet faucibus lectus. Vestibulum consequat ornare magna eu egestas. Maecenas vel dolor sit amet tellus consectetur ullamcorper. Ut maximus quam dolor, sed dictum felis finibus vel. Donec in quam porttitor, tempus lorem non, porttitor lacus. Quisque facilisis eu nibh at tempus. Ut a dui at nisi imperdiet tempus. Nam tristique arcu sapien, in dignissim ipsum tempus in. Praesent cursus quis augue ut gravida. Suspendisse porttitor commodo malesuada.
            
            Vestibulum pellentesque sem nec iaculis dictum. Quisque vestibulum augue eget tempor suscipit. Morbi commodo turpis suscipit risus porta dictum. Etiam aliquet mauris vitae lacus maximus egestas. Suspendisse vel purus sit amet magna porttitor congue in eu felis. Curabitur et vehicula sem, ut consequat nulla. Ut commodo tempor cursus. In tempor metus sit amet pulvinar porttitor.
            
        </p>
    </main>

    <footer class="footer">
        <div class="contenedor contenedor-footer">
            <a class="logo" href="index.html">
                <h1 class="logo__nombre no-margin centrar-texto">Blog<span class="logo__bold">DeCafé</span></h1>
            </a>     
            <nav class="navegacion">
                <a href="nosotros.html" class="navegacion__enlace">Nosotros</a>
                <a href="cursos.html" class="navegacion__enlace">Cursos</a>
                <a href="contacto.html" class="navegacion__enlace">Contacto</a>
            </nav>
        </div>
    </footer>
</body>
</html>